Piratenversammlung / Assemblée Pirate - Motion #8483

Jahresabschluss 2020 / Bilan et Balance 2020
24 April 2021 13:28 - Banker

Status: Considered Start date: 24 April 2021
Priority: High Due date:

Assignee: Banker % Done: 100%
Category: Finance Estimated time: 0.00 hour
Target version: PV 2022.2

Description

Bilanz und Erfolgsrechnung 2020

History

#1 - 28 September 2021 22:08 - jorgo
- Status changed from New to Tabled
- Target version changed from PV 2021.1 to PV 2021.2

Gemass PV2021.1 (siehe https:/projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-21-04-25)

e Es noch liegt keine Revision vor. Antrag auf Annahme und Entlastung verschieben auf die nachste PV: Genehmigt (ohne Gegenstimmen und
einer Enthaltung)

Traktandiert fir PV2021.2

#2 - 16 December 2021 11:23 - jorgo
- Assignee set to Banker

- Target version changed from PV 2021.2 to PV 2022.1

#3 - 31 January 2022 17:07 - jorgo
- Priority changed from Normal to High
- Target version changed from PV 2022.1 to PV 2022.2

Genass PV 2022.1 auf nachste PV verschoben.

#4 - 27 March 2022 09:55 - Banker
- File Abschluss 2020_Ubersicht_2022-03-26.pdf added

Bessere Ubersicht, mit Erlauterungen

#5 - 27 March 2022 11:45 - Banker
- File Revision2020 - Scan — 2022-03-27 13_27_37.pdf added

Revisionsbericht

#6 - 21 June 2022 16:48 - jorgo
- Category set to Finance
- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Die Jahresrechnung 2020 und Revisionsbericht 2020 und Entlastung des Vorstandes wurde angenommen, siehe
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-03-27/#8483-Jahresrechnung-2020-und-Bericht-der-Revisoren-%C3%89tats-financi
ers-annuels-2020-et-rapport-des-r%C3%A9viseurs

Files

PPS_Abschluss 2020_2021-04-21.pdf 159 KB 24 April 2021 Banker
Abschluss 2020_Ubersicht_2022-03-26.pdf 242 KB 27 March 2022 Banker
Revision2020 - Scan — 2022-03-27 13_27_37.pdf 589 KB 27 March 2022 Banker
